.loading {
    z-index: 2147483647;
    position: absolute;
    top: 0;
    left:-5px;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.4);
}
.loading-content {
    position: absolute;
    border: 16px solid #f3f3f3;
    border-top: 16px solid #FD7E14;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    top: 40%;
    left:50%;
    animation: spin 2s linear infinite;
    }
        
@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

    
.main-sidebar { 
    position: fixed !important;
    /*width: 200px !important;*/
}

.main-footer { display: none !important }

.clickable-row {
    cursor:pointer;
}
.cursor-disabled {
  cursor:not-allowed;
}
/*.cursor-trash {
    cursor: url('data:image/x-icon;base64,AAACAAEAICAAAAAAAACoEAAAFgAAACgAAAAgAAAAQAAAAAEAIAAAAAAAABAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABAAAAAQAAAAEAAAABAAAAAQAAAAEAAAABAAAAAQAAAAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAwAAAAYAAAAIAAAACAAAAAgAAAAIAAAACAAAAAgAAAAIAAAABgAAAAMAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAMAAAAMAAAAFQAAABwAAAAcAAAAHAAAABwAAAAcAAAAHAAAABwAAAAVAAAADAAAAAMAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACQAAABwAAAAvAAAAOAAAADgAAAA4AAAAOAAAADgAAAA4AAAAOAAAAC8AAAAcAAAACQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAATAAAALAAAAEUAAABMAAAATAAAAEwAAABMAAAATAAAAEwAAABMAAAARQAAACwAAAATAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAFMAAABRAAAANQAAABkAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD/qKio/6ioqP+oqKj/qKio/6ioqP+oqKj/qKio/6ioqP+oqKj/AAAA/wAAAFQAAAA4AAAAHAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAP+oqKj/AAAA/6ioqP8AAAD/qKio/wAAAP+oqKj/AAAA/6ioqP8AAAD/AAAAVQAAADkAAAAcAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA/6ioqP8AAAD/qKio/wAAAP+oqKj/AAAA/6ioqP8AAAD/qKio/wAAAP8AAABVAAAAOQAAABwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD/qKio/wAAAP+oqKj/AAAA/6ioqP8AAAD/qKio/wAAAP+oqKj/AAAA/wAAAFUAAAA5AAAAHAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAP+oqKj/AAAA/6ioqP8AAAD/qKio/wAAAP+oqKj/AAAA/6ioqP8AAAD/AAAAVQAAADkAAAAdAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA/6ioqP8AAAD/qKio/wAAAP+oqKj/AAAA/6ioqP8AAAD/qKio/wAAAP8AAABVAAAAOwAAAB8AAAADAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD/qKio/wAAAP+oqKj/AAAA/6ioqP8AAAD/qKio/wAAAP+oqKj/AAAA/wAAAFUAAABCAAAAJQAAAAkAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADAAAAAwAAAP+oqKj/qKio/6ioqP+oqKj/qKio/6ioqP+oqKj/qKio/6ioqP8AAAD/AAAAVAAAAEcAAAAsAAAAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAkAAAAMAAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAABPAAAAQwAAACkAAAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAEgAAAP+oqKj/qKio/6ioqP+oqKj/qKio/6ioqP+oqKj/qKio/6ioqP+oqKj/qKio/wAAAP8AAAAuAAAAHAAAAAkAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAXAAAA/6ioqP+oqKj/qKio/6ioqP+oqKj/qKio/6ioqP+oqKj/qKio/6ioqP+oqKj/AAAA/wAAABUAAAAMAAAAAwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA/wAAABIAAAAiAAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAAYAAAABgAAAAMAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD/AAAA/wAAABIAAAAZAAAAEAAAAP8AAAAKAAAAEQAAABcAAAAVAAAAFQAAAP8AAAAXAAAAEQAAAAoAAAABAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAP8AAAD/AAAA/wAAAAgAAAAFAAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAAcAAAAFAAAAAwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA///////////////////////////////////////////////////////////////////////////////////////////wB///4AP//+AD///gA///4AP//+AD///gA///4AP//+AD///gA///wAH//8AB//9gA///O+///xgP//8='), auto;
}*/

.nintyWide {
    width: 90%;
}

.w-05 {
    width: 5%!important;
}
.w-10 {
    width: 10%!important;
}
.w-15 {
    width: 15%!important;
}
.w-20 {
    width: 20%!important;
}

.mt3p {
    margin-top:3px!important;
}

table td {
    vertical-align: middle!important;
}

.tsTable {
    border: 1px solid #aaa;
    padding: 6px;
    border-collapse: collapse;
}
.tsTable td {
  border: 1px solid #aaa;
  padding: 0px 6px;
  border-collapse: collapse;
}
.tsTable th {
  border: 1px solid #aaa;
  padding: 6px;
  border-collapse: collapse;
}

.cursor-pointer {
    cursor: pointer;
}

.cursor-help {
  cursor: help;
}

.cursor-default {
    cursor: default;
}

.fc-borderless, .fc-borderless-new {
    width: 100%;
    height: calc(2.25rem + 2px);
    padding: 0.25rem 0.25rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    /*background-color: #fff;*/
    background-clip: padding-box;
    border: 0px solid #ced4da;
    border-radius: 0.25rem;
    box-shadow: inset 0 0 0 transparent;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    position: relative;
}

.fc-borderless:hover {
    border-color: #1D1D1B;
    box-shadow: inset 0 0 8px rgba(29,29,27, 0.2);
    background-image: url('/img/icons/pen.png');
    background-position: bottom 50% right 17px;
    background-repeat: no-repeat;
}

.fc-borderless-penless {
  width: 100%;
  height: calc(2.25rem + 2px);
  padding: 0.25rem 0.25rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #495057;
  /*background-color: #fff;*/
  background-clip: padding-box;
  border: 0px solid #ced4da;
  border-radius: 0.25rem;
  box-shadow: inset 0 0 0 transparent;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
  position: relative;
}

.fc-borderless-penless:hover {
  border-color: #1D1D1B;
  box-shadow: inset 0 0 8px rgba(29,29,27, 0.2);
}

.projectTeamMembers:hover {
    background-color: rgba(0,0,0,.05);
    /*background-image: url('/img/icons/pen.png');
    background-position: bottom 50% right 17px;
    background-repeat: no-repeat;*/
}

.fc-borderless:focus {
    outline: none;

}

.fc-large-title {
    font-size: 1.6em !important;
}

.fc-search {
    width: 90%;
    float: right;
}

.confirm-success {
    background-color: #80FF9D;
}

.input-icon{
    position: absolute;
    right: 3px;
    top: calc(50% - 0.5em); /* Keep icon in center of input, regardless of the input height */
  }
  input{
    padding-right: 17px;
  }
  .input-wrapper{
    position: relative;
  }

.btn-orange {
    color: #fff;
    background-color: #FD7E14;
    border-color: #FD7E14;
    box-shadow: none;
}
.btn-orange:hover {
    color: #fff;
    background-color: #F47A10;
    border-color: #F47A10;
    box-shadow: none;
}
.text-orange {
    color: #FD7E14;
}
.text-light-gray {
    color: #E5E5E5;
}

.card-orange .card-outline {
    border-top: 3px solid #FD7E14;
}

/* Purple */
.btn-purple {
  color: #fff;
  background-color: #993399;
  border-color: #993399;
  box-shadow: none;
}
.btn-purple:hover {
  color: #fff;
  background-color: #903195;
  border-color: #903195;
  box-shadow: none;
}
.text-purple {
  color: #993399;
}
.card-purple .card-outline {
  border-top: 3px solid #993399;
}



.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: #fff;
    background-color: #FD7E14;
}

.nav-pills .nav-link:not(.active):hover{color:#FD7E14}

/* TABS */
.tab {
  font-size: 1.3em !important;
}
.projectsTab:not(.active):hover {
    color: #28a745!important;
}
.projectsTab.active {
    background-color: #28a745!important;
}
/**/
.contactsTab:not(.active):hover {
  color: #FFC107!important;
}
.contactsTab.active {
  background-color: #FFC107!important;
}
/**/
.infoTab:not(.active):hover {
    color: #007bff!important;
}
.infoTab.active {
    background-color: #007bff!important;
}
/**/
.chatTab:not(.active):hover {
  color: #6f42c1!important;
}
.chatTab.active {
  background-color: #6f42c1!important;
}
/**/
.uploadTab {
  color: #000!important;
}

/* For Google Maps Autocomplete in modal */
div.pac-container {
    z-index: 1050 !important;
}


/* DATATABLE CONTROL STYLING */
#sitesTable_paginate .paginate_button.active a {
    background: #FD7E14 !important;
    border-color: #FD7E14 !important;
}
#sitesTable_paginate .paginate_button:hover a  {
    background: #FD7E14 !important;
    border-color: #FD7E14 !important;
    color: white;
}

#indexProjectsTable_paginate .paginate_button.active a {
    background: #28a745 !important;
    border-color: #28a745 !important;
}
#indexProjectsTable_paginate .paginate_button:hover a  {
    background: #28a745 !important;
    border-color: #28a745 !important;
    color: white;
}

#timesheetsTable_paginate .paginate_button.active a {
  background: #28a745 !important;
  border-color: #28a745 !important;
}
#timesheetsTable_paginate .paginate_button:hover a  {
  background: #28a745 !important;
  border-color: #28a745 !important;
  color: white;
}

/*#hazardsTable_paginate .paginate_button.active a {
    background: #FD7E14 !important;
    border-color: #FD7E14 !important;
}
#hazardsTable_paginate .paginate_button:hover a  {
    background: #FD7E14 !important;
    border-color: #FD7E14 !important;
    color: white;
}*/


.paginate_button .page-link {
    color: #6c757d;
}


/* DRAGGABLE LIST ITEMS */
.sortable-list {
    width: 100%;
    padding: 25px;
    border-radius: 7px;
    padding: 30px 25px 20px;
    background: #fff;
    box-shadow: 0 15px 30px rgba(0, 0, 0, 0.1);
    border-top: 3px solid #dc3545;
  }
.sortable-list .item {
    list-style: none;
    display: flex;
    cursor: move;
    background: #fff;
    align-items: center;
    border-radius: 5px;
    padding: 10px 13px;
    margin-bottom: 11px;
    /* box-shadow: 0 2px 4px rgba(0,0,0,0.06); */
    border: 1px solid #ccc;
    justify-content: space-between;
  }
.item .details {
    display: flex;
    align-items: center;
  }
.item .details img {
    height: 40px;
    width: 40px;
    pointer-events: none;
    margin-right: 12px;
    object-fit: cover;
    border-radius: 50%;
  }
.item .details span {
    font-size: 1rem;
  }
.item i {
    font-size: 1rem;
  }
.item.dragging {
    opacity: 0.6;
  }
.item.dragging :where(.details, i) {
    opacity: 0.5;
  }

/* Remove table hover */
.remove-table-hover tr:hover{
    background-color: unset !important;
}

/* Collapse Icon Control */
td[aria-expanded=true] .fa-chevron-right {
    display: none;
 }
 td[aria-expanded=false] .fa-chevron-down {
    display: none;
 }


 /* Modal Override */
 .modal-w100 {
    max-width:99%!important;
    width:99%!important;
    margin: 1rem 1rem 1rem 1rem!important;
 }
 


/* Avatar */
.team_avatar {
    position: relative;
    text-align: center;
    color: black;
    font-weight: bold;
    display: inline-block;
}

.centered {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.charCounter {
    font-size: 0.8em;
    color: grey;
}



/* Showing Uploads */
.file-icon-div {
    display: inline-block;
    text-align: center;
    max-width:100px;
}

#uploadFilename {
    padding: 2px 16px;
    font-size: 0.7em;
    word-wrap: break-word;
}

.uploadsPreviewPane {
    display: flex;
    flex-wrap: wrap;
    align-items: top;
}

.projectImageThumbnail {
    width: 70px;
}


/* Client List */
.clientList:before, .clientList:after {
    position: absolute;
    display: inline-block;
    border-bottom-color: rgba(0, 0, 0, 0.2);
    content: '';
  }
  
  .clientList:before {
    top: 8px;
    border-right: 7px solid transparent;
    border-left: 7px solid transparent;
    border-bottom: 7px solid #ccc;
  }
  
  .clientList:after {
    top: 9px;
    border-right: 6px solid transparent;
    border-bottom: 6px solid #fff;
    border-left: 6px solid transparent;
  }
  
  .clientList:before {
    left: 0;
    right: 0;
    width: 0;
    margin-left: auto;
    margin-right: auto;
  }
  
  .clientList:after {
    left: 0;
    right: 0;
    width: 0;
    margin-left: auto;
    margin-right: auto;
  }

/* Project Location */
.projectLocation:before, .projectLocation:after {
    position: absolute;
    display: inline-block;
    border-bottom-color: rgba(0, 0, 0, 0.2);
    content: '';
  }
  
  .projectLocation:before {
    top: 8px;
    border-right: 7px solid transparent;
    border-left: 7px solid transparent;
    border-bottom: 7px solid #ccc;
  }
  
  .projectLocation:after {
    top: 9px;
    border-right: 6px solid transparent;
    border-bottom: 6px solid #fff;
    border-left: 6px solid transparent;
  }
  
  .projectLocation:before {
    left: 0;
    right: 0;
    width: 0;
    margin-left: auto;
    margin-right: auto;
  }
  
  .projectLocation:after {
    left: 0;
    right: 0;
    width: 0;
    margin-left: auto;
    margin-right: auto;
  }

/* Services List */
.servicesListDiv:before, .servicesListDiv:after {
    position: absolute;
    display: inline-block;
    border-bottom-color: rgba(0, 0, 0, 0.2);
    content: '';
  }
  
  .servicesListDiv:before {
    top: 8px;
    border-right: 7px solid transparent;
    border-left: 7px solid transparent;
    border-bottom: 7px solid #ccc;
  }
  
  .servicesListDiv:after {
    top: 9px;
    border-right: 6px solid transparent;
    border-bottom: 6px solid #fff;
    border-left: 6px solid transparent;
  }
  
  .servicesListDiv:before {
    left: 0;
    right: 0;
    width: 0;
    margin-left: auto;
    margin-right: auto;
  }
  
  .servicesListDiv:after {
    left: 0;
    right: 0;
    width: 0;
    margin-left: auto;
    margin-right: auto;
  }

/* Add Team Div */
.addTeamDiv:before, .addTeamDiv:after {
    position: absolute;
    display: inline-block;
    border-bottom-color: rgba(0, 0, 0, 0.2);
    content: '';
  }
  
  .addTeamDiv:before {
    top: -7px;
    border-right: 7px solid transparent;
    border-left: 7px solid transparent;
    border-bottom: 7px solid #ccc;
  }
  
  .addTeamDiv:after {
    top: -6px;
    border-right: 6px solid transparent;
    border-bottom: 6px solid #fff;
    border-left: 6px solid transparent;
  }
  
  .addTeamDiv:before {
    left: 0;
    right: 0;
    width: 0;
    margin-left: auto;
    margin-right: auto;
  }
  
  .addTeamDiv:after {
    left: 0;
    right: 0;
    width: 0;
    margin-left: auto;
    margin-right: auto;
  }

/* Change Status Div */
.changeStatusDiv:before, .changeStatusDiv:after {
    position: absolute;
    display: inline-block;
    border-bottom-color: rgba(0, 0, 0, 0.2);
    content: '';
  }
  
  .changeStatusDiv:before {
    top: 9px;
    border-right: 7px solid transparent;
    border-left: 7px solid transparent;
    border-bottom: 7px solid #ccc;
  }
  
  .changeStatusDiv:after {
    top: 10px;
    border-right: 6px solid transparent;
    border-bottom: 6px solid #fff;
    border-left: 6px solid transparent;
  }
  
  .changeStatusDiv:before {
    left: -40px;
    right: 0;
    width: 0;
    margin-left: auto;
    margin-right: auto;
  }
  
  .changeStatusDiv:after {
    left: -40px;
    right: 0;
    width: 0;
    margin-left: auto;
    margin-right: auto;
  }  


/* Modal slide */
.modal-dialog-slideout {
    min-height: 100%;
    /*max-height: 500px !important;*/
    min-width: 1300px !important;
    width: 85% !important;
    margin: 0 0 0 auto;
    background: #fff;
}
.modal.fade .modal-dialog.modal-dialog-slideout {
    -webkit-transform: translate(100%, 0)scale(1);
    transform: translate(100%, 0)scale(1);
}
.modal.fade.show .modal-dialog.modal-dialog-slideout {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    display: flex;
    align-items: stretch;
    -webkit-box-align: stretch;
    height: 90%;
}
.modal.fade.show .modal-dialog.modal-dialog-slideout .modal-body {
    overflow-y: auto;
    overflow-x: hidden;
}
.modal-dialog-slideout .modal-content {
    border: 0;
}
.modal-dialog-slideout .modal-header,
.modal-dialog-slideout .modal-footer {
    height: 4rem;
    display: block;
}

/* Project Modal */
#edit-project-modal {
    /*height: 80%;
    position: fixed;*/
}


/* Hide MCE editor upgrade button */
.tox-promotion-link { display: none !important; }
.tox-statusbar__branding { display: none !important; }

.mce-content-body p {
  padding: 25px 0 !important;
}

.tox.tox-tinymce {
  margin: 0 0 20px 0;
}






/* CHAT */
.chat-app .people-list {
  /*width: 280px;*/
  position: absolute;
  left: 0;
  top: 0;
  padding: 10px;
  z-index: 7
}

.chat-app .chat {
  /*margin-left: 280px;*/
  border-left: 1px solid #eaeaea
}



.chat .chat-header {
  padding: 15px 20px;
  border-bottom: 2px solid #f4f7f6
}

.chat .chat-header img {
  float: left;
  border-radius: 40px;
  width: 40px
}

.chat .chat-header .chat-about {
  float: left;
  padding-left: 10px
}

.chat-history {
  max-height: 400px;
  overflow-y: auto;
}

.chat .chat-history {
  padding: 10px;
  border-bottom: 2px solid #fff
}

.chat .chat-history ul {
  padding: 0
}

.chat .chat-history ul li {
  list-style: none;
  margin-bottom: 10px
}

.chat .chat-history ul li:last-child {
  margin-bottom: 0px
}

.chat .chat-history .message-data {
  margin-bottom: 15px
}

.chat .chat-history .message-data img {
  border-radius: 40px;
  width: 40px
}

.chat .chat-history .message-data-time {
  color: #434651;
  padding-left: 6px
}

.chat .chat-history .message {
  color: #444;
  padding: 8px 10px;
  line-height: 20px;
  font-size: 14px;
  border-radius: 7px;
  display: inline-block;
  position: relative
}

.chat .chat-history .message:after {
  bottom: 100%;
  left: 7%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-bottom-color: #fff;
  border-width: 10px;
  margin-left: -10px
}

.chat .chat-history .my-message {
  background: #D2D2FF
}

.chat .chat-history .my-message:after {
  bottom: 99%;
  left: 70%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-bottom-color: #D2D2FF;
  border-width: 10px;
  margin-left: -16px
}

.chat .chat-history .other-message {
  background: #eff8fa;
  text-align: right
}

.chat .chat-history .other-message:after {
  border-bottom-color: #eff8fa;
  bottom: 99%;
  left: 14px;
}

.chat .chat-message {
  padding: 20px
}

.online,
.offline,
.me {
  margin-right: 2px;
  font-size: 8px;
  vertical-align: middle
}

.online {
  color: #86c541
}

.offline {
  color: #e47297
}

.me {
  color: #1d8ecd
}

.float-right {
  float: right
}

.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0
}

@media only screen and (max-width: 767px) {
  .chat-app .people-list {
      height: 465px;
      width: 100%;
      overflow-x: auto;
      background: #fff;
      left: -400px;
      display: none
  }
  .chat-app .people-list.open {
      left: 0
  }
  .chat-app .chat {
      margin: 0
  }
  .chat-app .chat .chat-header {
      border-radius: 0.55rem 0.55rem 0 0
  }
  .chat-app .chat-history {
      height: 300px;
      overflow-x: auto
  }
}

@media only screen and (min-width: 768px) and (max-width: 992px) {
  .chat-app .chat-list {
      height: 650px;
      overflow-x: auto
  }
  .chat-app .chat-history {
      height: 600px;
      overflow-x: auto
  }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 1) {
  .chat-app .chat-list {
      height: 480px;
      overflow-x: auto
  }
  .chat-app .chat-history {
      height: calc(100vh - 350px);
      overflow-x: auto
  }
}

.btn-checkin {
  width: 10em !important;
  height: 6em !important;
  margin: 0 auto !important;
}

.btn-checkin span {
  font-size:1.5em; 
  line-height:1em
}


/* Notifications */
.navbar-badge {
    top: -1px !important;
    /*right: 0px !important;*/
}

/* Resource Calendar */
.fc-daygrid-event {
  margin-top: 2px !important;
}
